<div style="margin: 0 auto; width: 100%;">
	<?php
	$confirm_err = __('confirm_err', true, false);
	if (isset($tpl['status']))
	{
		switch ($tpl['status'])
		{
			case 1:
				?><p><?php echo $confirm_err[1]; ?></p><?php
				break;
			case 2:
				?><p><?php echo $confirm_err[2]; ?></p><?php
				break;
			case 3:
				?><p><?php echo $confirm_err[3]; ?></p><?php
				break;
			case 4:
				?><p><?php echo $confirm_err[4]; ?></p><?php
				break;
		}
	} else {
		
		if (isset($_GET['err']))
		{
			switch ((int) $_GET['err'])
			{
				case 200:
					?><p><?php echo $confirm_err[200]; ?></p><?php
					break;
			}
		}
		
		if (isset($tpl['arr']))
		{
			?>
			<table class="table" cellspacing="2" cellpadding="5" style="width: 100%">
				<thead>
					<tr>
						<th colspan="2" style="text-transform: uppercase; text-align: left"><?php __('front_account_details'); ?></th>
					</tr>
				</thead>
				<tbody>	
					<tr>
						<td><?php __('front_label_email'); ?></td>
						<td><?php echo pjSanitize::clean($tpl['arr']['email']); ?></td>
					</tr>
					<?php
					if(!empty($tpl['arr']['contact_name']))
					{ 
						?>
						<tr>
							<td><?php __('front_label_contact_name'); ?></td>
							<td><?php echo pjSanitize::clean($tpl['arr']['contact_name']); ?></td>
						</tr>
						<?php
					}
					if(!empty($tpl['arr']['company_name']))
					{ 
						?>
						<tr>
							<td><?php __('front_label_company_name'); ?></td>
							<td><?php echo pjSanitize::clean($tpl['arr']['company_name']); ?></td>
						</tr>
						<?php
					}
					if(!empty($tpl['arr']['url']))
					{
						?>
						<tr>
							<td><?php __('front_label_website'); ?></td>
							<td><?php echo pjSanitize::clean($tpl['arr']['url']); ?></td>
						</tr>
						<?php
					}
					if(!empty($tpl['arr']['phone']))
					{
						?>
						<tr>
							<td><?php __('front_label_phone'); ?></td>
							<td><?php echo pjSanitize::clean($tpl['arr']['phone']); ?></td>
						</tr>
						<?php
					} 
					?>
				</tbody>
				<tfoot>
					<tr>
						<td>&nbsp;</td>
						<td>
							<form action="<?php echo PJ_INSTALL_URL; ?>index.php?controller=pjLoad&amp;action=pjActionEmployerConfirm" method="post">
								<input type="hidden" name="confirm" value="1" />
								<input type="hidden" name="id" value="<?php echo $_GET['id']; ?>" />
								<input type="hidden" name="hash" value="<?php echo $_GET['hash']; ?>" />
								<input type="submit" value="<?php __('front_btn_confirm'); ?>" />
							</form>
						</td>
					</tr>
				</tfoot>
			</table>
			<?php
		}
	}
	?>
</div>